:host {
	display: grid;
	padding: var(--space);
	grid-auto-rows: min-content;
	gap: var(--space);

	.wrapper {
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		grid-auto-rows: min-content;
		gap: var(--space);
		justify-content: center;

		.card {
			max-width: 600px;
		}
	}

	::ng-deep lib-input-field .mat-form-field-wrapper {
		margin-top: 0;
		margin-bottom: 0;
		padding-bottom: 0;
	}
}
